/* CSS Document */

@font-face {
		font-family: 'hn'; font-weight:normal;
		src: url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-lt.eot'); /* IE9 Compat Modes */
		src: url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-lt.woff2') format('woff2'), /* Super Modern Browsers */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-lt.woff') format('woff'), /* Pretty Modern Browsers */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-lt.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-lt.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'hn'; font-weight:bold;
		src: url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-b.eot'); /* IE9 Compat Modes */
		src: url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-b.woff2') format('woff2'), /* Super Modern Browsers */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-b.woff') format('woff'), /* Pretty Modern Browsers */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/hn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'vb'; font-weight:normal;
		src: url('/investigations/festival-of-sacrifice-2015/_theme/fonts/vb.eot'); /* IE9 Compat Modes */
		src: url('/investigations/festival-of-sacrifice-2015/_theme/fonts/vb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/vb.woff2') format('woff2'), /* Super Modern Browsers */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/vb.woff') format('woff'), /* Pretty Modern Browsers */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/vb.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/investigations/festival-of-sacrifice-2015/_theme/fonts/vb.svg') format('svg'); /* Legacy iOS */
}



.shares a em {
	-webkit-transition:width .3s ease-in-out;
	-moz-transition:width .3s ease-in-out;
	-o-transition:width .3s ease-in-out;
	transition:width .3s ease-in-out;
}
.shares a em span.smC {
	-webkit-transition:opacity 1.0s ease-in-out;
	-moz-transition:opacity 1.0s ease-in-out;
	-o-transition:opacity 1.0s ease-in-out;
	transition:opacity 1.0s ease-in-out;
}
.playVidBtn {
	-webkit-transition: .05s ease-in-out;
	-moz-transition: .05s ease-in-out;
	-o-transition: .05s ease-in-out;
	transition: .05s ease-in-out;
}

.eid {
	-webkit-transition:background-size .25s ease-in-out;
	-moz-transition:background-size .25s ease-in-out;
	-o-transition:background-size .25s ease-in-out;
	transition:background-size .25s ease-in-out;
}

body {
	background:#FFF;
	margin:0;
	padding:0;
	font-family:hn,'Helvetica neue', Helvetica, Arial, sans-serif;
	color:#54504c;
	font-size:16px;
	line-height:1.2;
}

.page, .page2 {
	/*width:70%;*/
	width:75%;
	margin:0 auto;
	min-width:890px;
	max-width:1080px;
	position:relative;
}
.shareIntro {
	float:left;
	display:block;
	margin-top:8px;
	font-family:hn,'Helvetica neue', Helvetica, Arial, sans-serif;
	color:#FFF;
	font-size:120%;
	line-height:1.4;
}
.sharesHolder {
	position:relative;
	width:1px;
	display:inline-block;
	margin-left:15px;
}
.shares {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:300px;
}
.shares a {
	float:left;
	padding:5px 3px 5px 4px;
	display:block;
	text-decoration:none;
}
.shares a:hover em {
	width:130px;
	font-style:normal;
}
.shares a img {
	display:block;
	float:left;
	width:13px;
	height:18px;
}
.shares a em {
	display:block;
	background:rgba(255,255,255,.25);
	overflow:hidden;
	border-radius:19px;
	padding:9px 0 0 12px;
	width:38px;
	height:38px;
	box-sizing:border-box;
}
.shares a span.smC {
	font-size:13px;
	display:none;
	display:block;
	width:1px;
	height:1px;
	box-sizing:content-box;
	float:left;
	color:#FFF;
	padding:3px 0 0 12px;
	opacity:0;
	overflow:hidden;
}
.shares a:hover span.smC {
	opacity:1;
	display:block;
	width:auto;
	height:auto;
}
.shares a.fb em {
	padding-left:13px;
}
.shares a.fb:hover em {
	background:#3772d4;
}
.shares a.tw:hover em {
	background:#40ceff;
}


.actionArea {
	margin:100px 0;
}
.action1, .action2 {
	width:50%;
	padding-right:42px;
	box-sizing:border-box;
	float:left;
}
.action2 { 
	float:right;
	min-width: 410px;
	padding-right:0;
	width:45%;
}
.action1 {
	/*padding-right:9%;*/
}
.action1 a {
	color:#f94f00;
}
.action1 a:hover {
	color:#008c9c;
}
.action2 h6 {
	color:#f94f00;
	text-transform:uppercase;
	font-size:240%;
	letter-spacing:-0.02em;	
	margin:0;
	padding:0 0 20px 0;
	font-weight:normal;
}
.action2 h3 {
	color:#008c9c;
	font-weight:normal;
	font-size:130%;
	padding:0 0 30px 0;
	margin:0;
	letter-spacing:-0.02em;	
}


/* FIXES */

.actionSubtitleUnderline {
 display:none;
}
#actionContent, #appeal_content, #contentCol, #contentCol h3 {
 line-height:inherit;
}
#contentCol a {
 text-decoration:inherit;
}
.sml_bodytext {
 font-size:85%;
}
p {
  line-height: inherit;
  font-family: inherit;
  padding: inherit;
}






.eid {
	background: #82756a url(/investigations/festival-of-sacrifice-2015/_theme/img/eid-background.jpg) center top ;
	background-size:100% auto;
	background-repeat:no-repeat;
	min-height:100%;
	width:100%;
	color:#FFF !important;
}

.intro {
}
.intro p, .intro h2 {
	max-width: 420px;
	width: 50%;
}

.playVidBtn {
	display:block;
	position:absolute;
	top:50%;
	left:60%;
	text-decoration:none;
	color:#FFF;
	box-sizing:border-box;
	border:3px solid #FFF;
	border-radius:50%;
	width:123px;
	height:123px;
	text-align:center;
	padding:32px 0 0 8px;
	font-size:320%;
}
.playVidBtn:hover {
	transform:scale(1.1);
	background:rgba(255,255,255,.1);
}

.col {
	display:block;
	float:left;
	text-align:center;
	width:15px;
	padding-top:11px;
	font-family:'Helvetica neue', Helvetica, Arial, sans-serif;
	color:#FFF;
	font-size:100%;
	height:30px;
}

.eid h1 {
	font-family:vb, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:450%;
	line-height:0.98;
	text-transform:uppercase;
	margin:0;
	padding:0.05em 0 0.3em 0;
}
.eid h2 {
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:135%;
	line-height:1.4;
	margin:0;
	padding:0 0 1.5em 0;
}
.eid h1.nfas {
	padding-top: 134px
}

@media (max-height:770px) {
	.intro {
		min-width: 330px;
	}
	.intro p, .intro h2 {
		width:45%;
	}
	.eid h1.nfas {
		padding: 1em 0 0.25em 0;
	}
	.eid h2 {
		margin-top: 0;
		padding-top: 0;
	}
}

.eid p {
	padding:0;
	font-size:120% !important;
	line-height:1.4 !important;
	margin:0;
	text-shadow: 0 0 30px #423933;
}
.aaLogo {
	display:block;
	position:absolute;
	top:30px;
	right:30px;
}
.taTop {
	font-family:vb, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	display:inline-block;
	width:auto;
	padding:21px 30px 16px 30px;
	color:#FFF;
	text-decoration:none;
	background:#f94f00;
	font-size:200%;
	line-height:1;
	margin:35px 0 25px 0;
}
.taTop:hover {
	background:#09d4d4;
}



.imgGallery {
	clear:both;
	margin-top:150px;
	padding-bottom:50px;
}
.imgGallery h2, .action1 h2 {
	font-family:vb, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:210%;
	line-height:0.98;
	text-transform:uppercase;
	color:#FFF;
	margin:0;
	padding:0.05em 0 0.65em 0;
}
.action1 h2 {
	color:#f94f00;
	padding-bottom:1em;
}
.action1 p {
	color:#54504c;
	font-size:120% !important;
	line-height:1.4 !important;
}
.action1 p.orange {
	color:#f94f00;
	font-weight:bold;
	
}




.new_slider{margin:0px auto 0px auto;width:100%;/*padding-bottom:56.162915326902%;*/position:relative;}
.new_slide {width:100%;height:100%;position: absolute;}
.new_slide img{width:100%;height:auto;}
.new_slideleft{position:absolute;top:35%; left:0px;z-index:9999}
.new_slideright{position:absolute;top:35%; right:0px;z-index:9999}
.new_slideleft, .new_slideright { opacity: .75; }
.new_slideleft:hover, .new_slideright:hover { opacity: 1; }

.whitearea{background-color: rgba(0,0,0,0.4); position: absolute; width: 100%; bottom: 0px;left:0px}
.whitearea a { color:#FD7D30; }
.new_slidetitle{margin:20px 20px 5px 20px;font-size:22px;font-family: 'Montserrat',"Helvetica Neue", Helvetica, Arial, sans-serif;color: #FFF;}
.new_slidedesc{margin:20px;color: #FFF;font-size:105%;line-height:1.4;}


.slidesix .new_slideright, .slidesix .new_slideleft { top:100px; }


.video-holder {visibility: hidden; background-color:#000;width: 100%; height: 100%; position: fixed; top: -100%; left: 0; height: 100%; z-index: 999;-webkit-transition: top 1s; -moz-transition: top 1s; -ms-transition: top 1s; -o-transition: top 1s; transition: top 1s;}
.video-holder.visible {visibility: visible; top:0;}
.video-holder.visiblenot {visibility: visible; top:-100% !important;}
.video-holder .video-external {display:none; position: absolute; width: 100%; height: 100%; left: 0; top: 0;  }
.close { width: 27px; height: 27px; position: absolute; right: 50px; top: 16px; background: url(https://www.remagazine.com.au/_aa/close2.png) no-repeat center center; z-index: 200; }
#visiblehack{display:block}

@media (max-width:979px) {
	.new_slider{margin:10px 0 10px 0;position:relative;}
	.new_slide {width:100%;height:100%;position: absolute;}
	.new_slideleft{position:absolute;top:20px; left:0px;}
	.new_slideright{position:absolute;top:20px; right:0px}
	.whitearea { bottom:0;background-color: rgba(0,0,0,0); }
	.whitearea a { color:#ED560A; }
	.new_slidedesc{margin-left:0;margin-right:0;color: #FFF;}
	.new_slide img{width:100%;height:auto;}
	#visiblehack{display:none}
}

@media (max-width:630px) {
	.new_slideleft{position:absolute;top:20px; left:0;}
	.new_slideright{position:absolute;top:20px; right:0}
	.new_slider {margin:0;}
}






















	

#footerCnt {
    background:#FFF;
}
#footermicrosite {
    padding:70px 30px 100px 30px;
    min-height:78px;
    max-width:900px;
    margin:20px auto 0 auto;
		background:url(/investigations/live-export-israel-2015/_theme/img/hr.gif) center top no-repeat;
		background-size:100% 17px;
}
#footermicrosite img {
    float:left;
    width:141px;
    height:auto;
    display:block;
}
#footermicrosite p {
    font-size:100% !important;
		line-height:1.4 !important;
    color:#8C8C8C;
    margin:0;
    padding:0;
    margin-left:30px;
    padding:4px 0 0 30px;
    border-left: 1px solid #DBDBDB;
    float:left;
    width:70%;
}
#footermicrosite p span {
    display:block;
    margin:10px 0 0 -40px;
}
#footermicrosite p a {
    color:#F37C20;
    text-decoration:none;
    font-size:120%;
    float:left;
    margin-left:40px;
}
#footermicrosite p a:hover {
    text-decoration:underline;
}

html, body { position: relative; width: 100%; height: 100%; overflow:visible !important}
 



@media (max-width:1000px) {
	.page, .page2 {
		width:90%;
		min-width:0;
	}
	.action1 {
		width:50%;
	}
	.action2 {
		min-width:300px;
	}
}

@media (max-width:1060px) {
	.eid {
		background-size:120% auto;
	}
}

@media (max-width:900px) {
	.page, .page2 {
		width:100%;
		padding-left:30px;
		padding-right:30px;
		box-sizing:border-box;
	}
	.actionArea {
		margin-top:90px;
	}
	.action1 {
		width:47%;
		padding-right:20px;
	}
	.action1, .action2 {
		width:100%;
		float:none;
		padding:0;
		margin-left:auto;
		margin-right:auto;
		min-width:0px;
	}
	.action2 {
		padding-top:30px;
		min-width:300px;
	}
	.eid {
		background-size:140% auto;
	}
}

@media (max-width:750px) {
	#footermicrosite p {
			width:60%;
	}
	#footermicrosite p a {
			float:none;
			display:block;
	}
	.eid {
		background-size:180% auto;
	}
}


@media (max-width:700px) {
	.actionArea {
		margin-top:50px;
	}
	#footermicrosite p {
			width:50%;
	}
}

.desktop {
	display:block !important;
}
.mobile {
	display:none !important;
}
@media (max-width:660px) {
	.sharesHolder .shares.avR{top:0px !important}
	.desktop {
		display:none !important;
	}
	.mobile {
		display:block !important;
	}
	
	.eid h1 {
		text-align:center;
		padding-bottom:0;
	}
	.eid h1.nfas {
		padding-top: 55%;
		font-size:400%;
	}
	.intro h2 {
		padding-top:.8em;
		padding-bottom:0.1em;
		text-align:center;
	}
	.imgGallery h2 {
		padding-left:20px;
	}
	.playVidBtn {
		position:relative;
		top:0;
		left:0;
		margin:30px auto;
		width:100px;
		height:100px;
		padding:23px 0 0 8px;
		font-size:295%;
	}
	.eid {
		background-size:200%;
		background-position:70% top;
	}
	.countdown {
		text-align:center;
		padding-top:25px;
	}
	.units, .col {
		display:inline-block;
		float:none;
	}
	.aaLogo {
		width:80px;
		height:auto;
		top:20px;
		right:20px;
	}
	.col {
		padding-top:10px;
		vertical-align:top;
		width:10px;
	}

	
	.imgGallery {
		margin-top:80px;
	}

	#footermicrosite {
			padding-top:50px;
			padding-bottom:50px;
	}
	#footermicrosite img {
			float:none;
			width:105px;
			margin:0 auto 35px auto;
	}
	#footermicrosite p {
			float:none;
			border:none;
			width:100%;
			padding:0;
			margin:0;
			text-align:center;
	}
	#footermicrosite p span {
			margin:0;
	}
	#footermicrosite p a {
			padding:0;
			margin:8px auto 0 auto;
	}

	#takeAction div#letter{
		margin-left: 0px !important;
	}
	#takeAction div#author{
		margin-left: 0px !important;
	}
	.page {
		padding-left:20px;
		padding-right:20px;
	}
	.page2 {
		padding-left:0;
		padding-right:0;
	}
	.new_slidedesc { margin-left:20px; margin-right:20px; }
	.eid h2 { margin-left:0; margin-right:0; }
	.shares {
		margin-top:-11px;
		width:100%;
		position:relative;
		text-align:center;
	}
	.shareIntro {
		width:100%;
		text-align:center;
		float:none;
	}
	.sharesHolder {
		display:inline-block;
		clear:left;
		margin:10px 0 0 0;
		position:relative;
		width:100%;
		text-align:center;
	}
	.shares a {
		float:none;
		display:inline-block;
	}
	.taTop {
		display:block;
		text-align:center;
	}
	
	
	.intro {
		width: 100%;
		min-width: 0;
	}
	.intro p, .intro h2 {
		max-width:none;
		width:100%;
	}



}

@media (max-width:550px) {
	.aaLogo {
		display:none;
	}
}


@media (max-width:450px) {
	.eid h1 {
		font-size:300%;
	}
	.eid h1.nfas {
		padding-top: 60%;
		font-size:280%;
	}
	.eid h2 {
		line-height:1.2em;
		font-size:130%;
	}
}
@media (max-width:350px) {

	.num {
		width:22px;
		height:30px;
		padding-top:5px;
		font-size:140%;
	}
	.col {
		width:8px;
	}
}









/* ACTION FORM TWEAKS */

.step {
    font-size: 15px;
	font-family:hn,'Helvetica neue', Helvetica, Arial, sans-serif;
}

.sml_bodytext {
    font-size: 90%;
	font-family:'Helvetica neue', Helvetica, Arial, sans-serif;
}

textarea.actionField {
 height: 320px !important;
}
.padtop40 {
    padding-top: 0;
}

.actionField {
    padding: 5px;
    box-sizing:border-box;
    font-size: 12px;
}
#suburbField, select {
    padding: 5px;
    box-sizing:border-box;
    font-size: 12px;
}
#letter .actionField {
    width: 100%;
}
#letter_secImg {
    border: 3px solid #9ea883;
}






.ta_title, .ta_title2 {
    font-size: 27px !important;
}











